html,
body {
    overflow-x: hidden !important;
}

.pcshow {
    display: block;
}

.mbshow {
    display: none;
}

.a-c {
    max-width: 82%;
}

.fblod {
    font-weight: bold;
}

.color-1 {
    color: #1a2d78 !important;
}

.clamp1 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.clamp2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp5 {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.navbar .navbar-brand img {
    width: 300px;
}

.navbar-expand-xl .offcanvas .offcanvas-body {
    justify-content: end !important;
    margin-right: 20px;
}

.searchpad {
    padding-top: 120px;
}

/* 二级三级菜单定位 */
.dropdown-submenu {
    position: relative;
}

/* 子菜单默认隐藏 */
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
}

/* hover展开 */
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.navbar .navbar-nav .dropdown-menu.spe {
    width: 260px;
}

.navbar .navbar-nav .dropdown-menu.spe .dropdown-item {
    line-height: 1.2;
}

.slider-sec2 .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: max-content !important;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    margin-left: 50%;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 20px;
}

.probox {
    position: relative;
    margin-bottom: 0;
}

.probox img {
    z-index: 10;
    position: relative;
    border-radius: 12px;
    transition: .5s ease;
}

.probox .overflow-hidden {
    border-radius: 12px;
}

.probox:hover img {
    transform: scale(1.05) !important;
}

.services-sec2 .col-md-6 {
    margin-top: 30px !important;
}

.services-sec2 .sec-title {
    margin-bottom: 80px;
}

.probox p {
    font-size: 14px;
    line-height: 1.5;
}

.service-card2 {
    border-radius: 15px;
}

.services-sec2 .btnbox {
    margin-top: 50px;
}

.stat-sec3.sec-padding {
    padding: 200px 0;
}

.text-left {
    text-align: left;
}

.tracking-cta-sec .tracking-form2 {
    line-height: 1.7;
    font-size: 18px;
    margin-top: 50px;
}

.tracking-form-sec .tracking-form-sec h3 {
    color: var(--primary);
    margin-bottom: 0;
    line-height: 1;
}

.tracking-form-sec .s-item h3,.tracking-form-sec .s-item .h3  {
    color: #1a2d78;
    margin-bottom: 0;
}

.tracking-form-sec .s-item {
    position: relative;
}

.tracking-form-sec .s-item b {
    font-weight: 600;
    font-size: 30px;
}

.tracking-form-sec .s-item p {
    margin-bottom: 0;
}

.tracking-form-sec .s-item::after {
    position: absolute;
    content: '';
    background-color: #ddd;
    height: 90%;
    width: 1px;
    right: -28%;
    top: 0;
}

.tracking-form-sec .s-item:last-child::after {
    display: none;
}


.probox .service-card2 {
    background-color: #fff;
}

.blog-sec {
    background-color: #f4f4f4;
}

.tracking-form-sec .container {
    position: relative;
    z-index: 10;
}

.tracking-form-sec.spe::after {
    position: absolute;
    content: '';
    background-color: #f4f4f4;
    width: 100%;
    height: 95px;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.procent {
    position: relative;
    padding: 100px 0;
    background-color: #eee;
}

.procent .probox {
    border-radius: 15px;
    margin-bottom: 25px;
}

.product-sidebar {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, .06);
    overflow: hidden;
}

.sidebar-title {
    background: #1a2d78;
    color: #fff;
    padding: 18px 25px;
}

.sidebar-title h3 {
    margin: 0;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.sidebar-menu {
    padding: 15px;
}

.menu-item {
    margin-bottom: 12px;
}

.category-title {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 16px 18px;

    background: #eef2fb;

    border-radius: 12px;

    text-decoration: none;

    color: #1a2d78;

    font-weight: 600;

    transition: .3s;
}

.category-title:hover {
    background: #1a2d78;
    color: #fff;
}

.category-title span {
    display: flex;
    align-items: center;
    gap: 10px;
}

.category-title i {
    transition: .3s;
}

.category-title:hover .arrow {
    transform: rotate(180deg);
}

.sidebar-menu ul {
    margin: 0;
    padding: 10px 0 0 10px;
    list-style: none;
}

.sidebar-menu ul li {
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.sidebar-menu ul li ul {
    padding-left: 5px !important;
    padding-top: 0;
}

.sidebar-menu ul li a {
    display: block;
    padding: 10px 12px;
    text-transform: capitalize;
    color: #6b7280;
    text-decoration: none;
    transition: .3s;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 0;
}
.sidebar-menu ul li span{color: #1a2d78;}
.sidebar-menu ul li a:hover {
    background: #1a2d78;
    color: #fff;
    padding-left: 18px;
}

.sidebar-menu ul li a.current-product{
    background: #b6bee0;
    color: #1a2d78;font-weight: 800;border-radius: 0;
}


.sidebar-menu .sub-title {
    display: flex !important;
    justify-content: space-between;
    align-items: center;

    font-weight: 600;
}
.sidebar-menu .sub-title span{
   color: #000;
}
.sidebar-menu .sub-title:hover span{
    color: #fff;
}
.sidebar-menu ul.sub-menu {
    padding-left: 15px !important;
    margin-top: 5px;
}
.sidebar-menu ul.sub-menu li{margin: 0; padding: 0; width: 100%; height: auto;border-radius: 0;}
.sidebar-menu ul.sub-menu li a {
    font-size: 14px;line-height: 20px;padding:5px 12px;margin: 0;border-bottom: 1px dashed #f3f3f3;border-radius: 0;
}

.sidebar-menu ul.sub-menu li a::before {
    content: "";
    width: 6px;
    height: 6px;
transition: .3s ease;
    background: #1a2d78;

    border-radius: 50%;

    display: inline-block;
    margin-bottom: 2px;
    margin-right: 10px;
}
.sidebar-menu ul.sub-menu li a:hover::before{background: #fff;}

.pagination {
    margin-top: 50px;
    margin-bottom: 0px;
    list-style-type: none;
    align-items: center;
    display: flex;
}

.pagination li a,
.pagination li span {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ddd;
    border: 1px solid transparent;
    border-radius: 8px;
    transition: .3s ease;
    background-color: #fff;
    color: #111;
    border: 1px solid #ddd;
}

.pagination li a.next,
.pagination li a.prev {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.pagination li {
    margin: 0px 5px;
    gap: 10px;
    display: flex;
}

.pagination li a:hover,
.pagination li a.current {
    color: #fff;
    background: #1a2d78;
    border-color: #fff
}

section.promo-sec.details {
    padding: 115px 0 00px;
}

section.promo-sec .promo-wrap {
    padding-left: 0;
}

section.promo-sec.details .promo-wrap:before {
    display: none
}

.single-post-page.sec-padding {
    padding: 80px 0 0;
    background-color: #f4f4f4;
}

.post-single {
    background-color: #fff;
    padding: 50px;
    border-radius: 20px;
}

.post-single h3 {
    font-size: 36px;
    letter-spacing: -1px;
    color: #1a2d78;
    font-weight: 700;
    padding-bottom: 15px;
}
.post-single h1 {
    font-size: 36px;
    color: #1a2d78;
    font-weight: 700;margin: 10px 0; padding: 0;
}
.post-single .data {
    font-size: 16px;
    color: #000;text-align: center;
    font-weight: 400;
    padding-bottom: 15px;
}
.post-single p {
    color: #111;
}
.post-single.news img {
    margin: 10px 0; padding: 0; max-width: 100%; height: auto; display: block;
}
.post-single p b {
    color: #111;
}

.post-single p.spe b {
    color: #fff;
    background-color: #1a2d78;
    padding: 20px 30px;
    border-radius: 35px;line-height: 20px;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.post-single p.spe b i {
    font-size: 30px;
}

.post-single p.spe:hover b {
    background-color: #ff6b00;
}

.post-single .prog {
    border-bottom: 1px solid #eee;
    padding-bottom: 30px;
    margin-bottom: 40px;
}

.post-single .prog:last-child {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.post-single .prog img{margin: 15px 0; max-width: 100%; height: auto;}

.miaoshu{padding: 10px 0; margin: 0; width: 100%; height: auto; font-size: 16px; line-height: 24px;}

.miaoshu .pro-title{ margin:15px auto; padding:10px 0; width: 100%; height: auto; border-bottom: 1px dashed #e3e3e3; font-size: 30px; line-height: 30px;}



.miaoshu h3{ margin:15px auto; padding:10px 0; width: 100%; height: auto; border-bottom: 1px dashed #e3e3e3; font-size: 26px; line-height: 30px;}

.miaoshu h4{ margin:15px auto; padding:10px 0; width: 100%; height: auto; border-bottom: 1px dashed #e3e3e3; font-size: 22px; line-height: 25px;}



.miaoshu table{ margin:0 auto; padding:10px 0; width: 100%; height: auto;}
.miaoshu table td{ border:1px solid #909090; text-align: center;}

.miaoshu table td{ border:1px solid #909090; text-align: center; padding: 5px 0; color: #909090;}
.miaoshu table tr:nth-child(odd){background:;}
.miaoshu table tr:nth-child(even){background:#;}
.miaoshu table tr:nth-child(1){background:#b5bbcd;color:#000;font-weight: bold;}
.miaoshu table tr:nth-child(1) td{background:#b5bbcd; color: #000; font-weight: bold;}

.miaoshu ul{margin: 20px 0; padding: 0; width: 100%; height: auto;}
.miaoshu ul li{margin: 0; padding:5px 0; width: 100%; height: auto; padding-left: 30px; font-size: 16px; line-height: 25px; color: #666; position: relative;}
.miaoshu ul li::before{position: absolute; top: 5px; left: 0; content: "\f058";; font-family: "Font Awesome 5 Pro"; color: #c24033;}


.miaoshu img{margin: 15px 0; max-width: 100%; height: auto;}




.gt-category-list{width: 100%; height: auto; margin: 0; padding: 15px;}

.gt-category-list li {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #1a2d78;
  transition: all 0.4s ease-in-out;
  background-color: #eef2fb;
  padding: 18px 22px;
  line-height: 1;
  border-radius: 8px;
}
.gt-category-list li a {
  color: #1a2d78;
}
.gt-category-list li i {
  transition: all 0.4s ease-in-out;
  color:#1a2d78;
}
.gt-category-list li:not(:last-child) {
  margin-bottom: 20px;
}
.gt-category-list li span b {
  font-weight: 400;
  color: #1a2d78;
}
.gt-category-list li:hover {
  background-color: #1a2d78;
}
.gt-category-list li:hover a {
  color: #fff;
}
.gt-category-list li:hover i {
  color: #fff;
}














th,
td {
    text-align: center;
    vertical-align: middle;
}

.thead {}

.thead th {
    color: #fff !important;
    background-color: #1a2d78 !important;
}

.provbox img {
    border-radius: 15px;
    margin-bottom: 20px;
}

.provbox p {
    line-height: 1.3;
    font-size: 14px;
}

.dcsd {
    padding-left: 30px !important;
}

.footer form textarea {
    height: 130px;
}

.breadcrumb {
    color: rgba(255, 255, 255, .7);
}

.breadcrumb a {
    color: rgba(255, 255, 255, .7);
}

.breadcrumb span.breadcrumb_last {
    color: #fff;
}

.list-inner {
    padding-left: 20px;
}

.prolist {
    list-style: none;
    padding-left: 0;
}

.prolist li {
    display: flex;
    font-weight: 600;
    color: #111;
    line-height: 1.3;
    padding-bottom: 7px;
}

.prolist li i {
    color: #1a2d78;
    font-size: 8px;
    flex: 0 0 14px;
    transform: translate(-2px, 5px);
}

@media (max-width:1800px) {}

@media (max-width:1600px) {
    section.promo-sec h1 {
        font-size: 44px;
    }

    .slider-sec2 .slide-item .slide-content {
        margin-left: 6%;
    }

    .slider-sec2 .slide-item {
        padding: 250px 0 320px;
    }

    .a-c {
        max-width: 90%;
    }

    .display-2,
    .sec-title {
        font-size: 40px;
    }

    .tracking-form-sec .s-item p {
        font-size: 14px;
    }
}

@media (max-width:1440px) {
    section.promo-sec ol.breadcrumb .breadcrumb-item {
        font-size: 14px;
    }

    .sidebar-title h3 {
        font-size: 20px;
    }

    .post-single p,
    .prolist li {
        font-size: 14px;
    }

    .navbar .navbar-brand {
        margin-right: 50px;
    }

    .footer-widget p,
    .footer-widget span,
    .footer-widget ul li a {
        font-size: 14px;
    }

    .header.header-2 .header-nav-wrapper .container {
        margin-left: 0;
        margin-right: 0;
    }

    .navbar-expand-xl .navbar-nav {
        justify-content: end;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
    }

    .container.ct-container {
        width: 100% !important;
        max-width: 1600px !important;
    }

    .slider-sec2 .slide-item .slide-content h1 {
        font-size: 50px;
    }

    .slider-sec2 .slide-item .slide-content p {
        font-size: 24px;
    }
}

@media (max-width:1366px) {

    .category-title,
    .sidebar-menu ul li a {
        font-size: 14px;
    }

    .category-title i {
        font-size: 12px;
    }

    section.promo-sec.details {
        padding: 108px 0 00px;
    }

    .navbar .navbar-brand img {
        width: 250px;
    }

    .slider-sec2 .slide-item .slide-content {
        margin-left: 2%;
    }

    .footer-widget .widget-title {
        font-size: 20px;
    }

    .container.ct-container {
        width: 100% !important;
        max-width: 1800px !important;
    }

    .tracking-cta-sec {
        padding-top: 100px;
        padding-bottom: 190px;
    }
}

@media (max-width:1280px) {
    .navbar .navbar-brand {
        margin-right: 0;
        width: 30%;
    }

    .slider-sec2 .slide-item {
        padding: 200px 0 300px;
        min-height: 100vh;
        height: 100vh;
    }

    .navbar .navbar-nav .dropdown-menu .dropdown-item {
        font-size: 14px;
    }

    .navbar .navbar-nav .dropdown-menu {
        width: 240px;
    }

    .navbar .navbar-nav .dropdown-menu.spe {
        max-width: 250px;
    }

    .navbar .navbar-brand img {
        width: 70%;
    }

    .navbar .nav-cta .icon-lg {
        width: 40px;
        height: 40px;
    }

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        padding: 20px 15px;
    }



    .header-2 .btn {
        padding: 7px 20px;
    }

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }



    .navbar .navbar-nav>li {
        width: max-content;
    }

}

@media (max-width:1200px) {

    .display-2{
        font-size: 24px;
    }

    .header.header-2 .header-nav-wrapper.header-sticky.scroll-on .navbar .navbar-nav>li a.nav-link {
        padding: 16px 16px;
    }

    .display-1 {
        font-size: 50px;
    }

    .footer-widget .f-logo img {
        width: 220px;
    }
}

@media (max-width:1152px) {}

@media (max-width:991px) {
    .navbar .navbar-brand img {
        width: 100%;
    }

    section.promo-sec.details {
        padding: 98px 0 00px;
    }

    .header.header-2 .header-nav-wrapper.header-sticky.scroll-on .navbar .navbar-nav>li a.nav-link {
        font-size: 20px;
    }

    .a-c {
        max-width: 95%;
    }

    .pcshow {
        display: none;
    }

    .mbshow {
        display: block;
    }

    section.promo-sec h1 {
        font-size: 28px;
    }

    .dropdown-menu.spe {
        display: none !important;
    }

    .dropdown-menu.spe.show {
        display: block !important;
    }

    .slider-sec2 .slide-item {
        height: 91vh;
        min-height: 91vh;
    }

    .slider-sec2 .swiper-pagination {
        margin-left: 40%;
    }

    .header.header-2 .header-nav-wrapper .container {
        padding-left: 15px;
    }

    .navbar .dropdown-menu .dropdown-submenu.dropend .dropdown-menu {
        margin-left: 30px;
        margin-bottom: 50px;
    }

    .sec-intro {
        max-width: 100%;
    }

    .display-2 {
        font-size:16px;
    }
	.prog h1.display-2 {
        font-size:20px;
    }

    .display-4,
    .footer-widget .widget-title,
    .widget-title {
        font-size: 20px;
    }

    .tracking-cta-sec .tracking-form2 p {
        font-size: 14px;
    }

    .tracking-form-sec .s-item {
        width: 50%;
    }

    .tracking-form-sec .s-item::after {
        display: none;
    }

    .procent {
        padding: 50px 0;
    }

    .about-footer p {
        display: none;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 100px;
    }

    .footer .trackign-form-wrapper {
        padding: 30px 10px 10px;
    }

    .pagination {
        margin-top: 10px;
    }

    .vggh {
        flex-direction: column-reverse;
    }

    .single-post-page.sec-padding {
        padding: 30px 0 30px;
    }

    .post-single {
        padding: 30px;
    }

    .post-single h1 {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .product-sidebar-wrap {
        margin-bottom: 50px;
    }
}